Edushade Docs
Billing

Get all prices

GET
/billing/prices
AuthorizationBearer <token>

In: header

Query Parameters

entity_type?string

Filter by entity type (values: course, learning_path, bundle, book, product)

Defaultnull
Value in"course" | "learning_path" | "bundle" | "book" | "product"
cursor?string

Cursor for pagination

Defaultnull
limit?number

Number of prices per page

Default20
Range1 <= value <= 100
sort_by?string

Field to sort by

Default"created_at"
sort_dir?string

Sort direction (values: asc, desc)

Default"desc"
Value in"asc" | "desc"

Response Body

curl -X GET "https://edushade.com/api/v1/billing/prices?entity_type=course&limit=20&sort_by=created_at&sort_dir=asc"
{}
Empty
Empty
Empty